<VirtualHost *:80>
    ServerName memo.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
#    Redirect permanent / https://memo.neuron.id
    DocumentRoot "/var/www/html/demo_memo/public/"
    <Directory "/var/www/html/demo_memo/public/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
</VirtualHost>
